@charset "utf-8";

.box.left {
    margin-right: 5%;
    width: 30%;
	}

.box.main {
    margin-right: 0%;
    width: 65%;
	}

.box.monat {
	font-size: 0.8em;
	}

.box.right {
	display: none;
	}

.box.qr_main {
	display: block;
	}

.box.qr_rechts {
	display: none;
	}

.box.qr_mitte {
	display: block;
	}